<?php
/*
  $Id: navigation.php,v 1.1.1.1 2005/06/30 05:04:24 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  echo osc_draw_box_heading('ナビゲーション', true);

  $box_contents = array(array('title' => 'ようこそ',
                              'link' => 'index.php'),
                        array('title' => 'インストール',
                              'link' => 'install.php'),
                        array('title' => 'アップグレード',
                              'link' => 'upgrade.php')
                        );

  echo osc_draw_box_contents($box_contents);
?>
